/* 初期リセット */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }

li { list-style-type: none; }


/*---カテゴリーメニュー---*/
#category_menuBox {
	width: 1000px;
	height: 45px;
	margin: 15px auto -3px;
	background: #FFF;
}

#category_menu {
	margin: 0;
	padding:0;
}

#category_menu .titleText {
	float: left;
	width: 500px;
	padding: 2px 0 0;
	margin-left: 13px;
}


#category_menu .categoryList {
	float: right;
	margin: 0;
	padding: 0;
}

#category_menu .categoryList ul li {
	float: left;
	line-height: 13px;
	list-style-type: none;
	font-size: 10px;
	margin: 0;
	padding: 0;
}

#category_menu .categoryList ul li.categoryName {
	margin: 0;
    padding: 2px 6px 1px;
    height:32px;
    text-align: center;
}

#category_menu .categoryList ul li.categoryName a {
	text-decoration: none;
	color: #B9B8BB;
	font-weight: bold;
}


#category_menu .categoryList ul li.categoryName a:hover {
	color:#0096D6;
    text-decoration: none;
}


#category_menu .categoryList ul li span {
	font-size: 12px;
	font-weight: lighter;
}



.on {
	color: #333333;
	border-bottom:2px #0096D6 solid;
}

.off {
	color: #5A5A5A;
}



/*---電話・店舗検索メニューナビ---*/
#guide_menuBox {
	background: #FFF;
	height: 18px;
	margin: 0 auto;
	padding-top:5px; /* 201411 3px → Change */
	padding-bottom: 3px; /* 201411 add */
	width: 1000px;
}

#guide_menu {
	float: right;
	margin: 0;
	padding-right: 10px;
	font-size: 10px;
	color:#5A5A5A;
	font-weight: bold;
}

#guide_menuBox .guide_menuLeft {
	color:#5A5A5A;
	float: left;
	font-size: 10px;
	font-weight: bold;
	margin: 0;
	padding-right: 10px;
}
#guide_menuBox .guide_menuRight {
	color:#5A5A5A;
	float: right;
	font-size: 10px;
	font-weight: bold;
	margin: 0;
	padding-right: 0px;
	padding-top:1px;
}

.telephoneText {
	float: left;
	margin: 0 0 0;
	padding: 0;
}

.shopText {
	float: left;
	margin: 0;
	padding: 0;
}

#guide_menu span, #guide_menuBox .guide_menuLeft span, #guide_menuBox .guide_menuRight span {
	color: #1380D8;
	font-weight: bold;
}

#guide_menu a, #guide_menuBox.guide_menuLeft a, #guide_menuBox.guide_menuRight a {
	color: #1380D8;
}

#guide_menu .vb, #guide_menuBox .guide_menuRight .vb{
	padding: 0 7px;
	color: #ccc;
	font-weight: lighter;
}

#guide_menuBox .guide_menuLeft .telephoneText .tel{
	background: url('../images/mark_tel.gif') no-repeat 0 -1px;
	font-size:12px!important;
	margin-top:2px;
	padding: 0 0 0 15px;
}

#guide_menuBox .guide_menuLeft .telephoneText .tel .telNo{ 
	color: rgb(0, 125, 186);
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.5px;
	vertical-align: bottom;
}


/*---検索結果 スペック検索---*/
.list_area {
	background: url('../images/sp_bkimg2.gif') no-repeat scroll 50% 5% transparent;
	height: 250px;
	margin: 0 0 7px;
	padding: 5px 0;
}
.list_end {
	border-top:1px #E7E7E7 solid;
	margin:25px 0 15px;
	clear: both;
}
.list_end p {
	padding: 5px;
	margin:0;
	text-align: right;
}
.noMargin{margin:0 !important;}
.spec_lineup {margin: 10px 10px 10px 15px;}

.spec_lineup_midashi h3{
color:#666666;
font-weight:bold;
font-size:14px;
background-image: url('../images/search_bgcolor_gr.gif');
border-bottom:#CCCCCC 1px solid;
line-height: 1.3;
padding:3px 5px 3px !important;
}
.spec_lineup_midashi p{
color:#999999;
margin:0;
padding:5px 0 3px;
font-size:11px;
}
.spec_lineup_midashi_ccw h3{
color:#666666;
font-weight:bold;
font-size:14px;
border-bottom:#CCCCCC 1px solid;
line-height: 1.3;
padding:3px 5px 3px !important;
}
.spec_lineup_midashi_ccw p{
color:#999999;
margin:0;
padding:5px 0 3px;
font-size:11px;
}
.spec_lineup_feature{
width:590px;
color:#0096D6;
font-size: 13px;
padding: 7px 0;

}
.spec_lineup_icon {
width: 210px;
padding: 5px 0 0;
}
.spec_lineup_item1 {
width: 140px;
color:#999999;
text-align: center;
background-color:#F0F0F0;
border-right:1px #CCCCCC solid;
}
.spec_lineup_item2 {
font-size:12px;
text-align: left;
border-bottom:#CCCCCC 1px solid;
border-right:#CCCCCC 1px dotted;
width: 140px;
padding:5px !important;
}

.spec_lineup_price{
color:#d7410b;
font-weight: bold;
margin:7px 5px 0;
padding-top: 2px;
}
.spec_lineup_price span {
font-family: 'arial', 'helvetica', 'sans-serif';
font-size: 21px;
}
.spec_lineup_price_order {
float:right;
width: 120px;
margin:5px 0 0;
}

/*---検索結果 用途検索---*/
.use_lineup{margin-top:5px; clear: both;}
.use_lineup_midashi {
    background-image: url("../images/search_bgcolor_gr2.gif");
    border-left: 3px solid #0096D6;
    border-bottom: 1px solid #CCCCCC;
    color: #5A5A5A;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.3;
    padding: 4px 10px 4px !important;
}
.use_lineup_midashi_ccw {
    border-left: 3px solid #0096D6;
    border-bottom: 1px solid #CCCCCC;
    color: #5A5A5A;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.3;
    padding: 4px 30px 4px 10px !important;
}
.use_product_photo { float: left; padding: 10px 0; text-align: center; width: 300px; }
.use_product { float: left; padding: 10px 5px 0; margin-bottom:5px; width: 490px; }
.use_product p { padding-left: 5px; line-height: 1.3; margin:10px 0;}
.use_product_catch { color:#0096D6; font-weight: bold; margin:10px 0 -10px;}
.use_product_price { font-size:14px; color:#d7410b; font-weight: bold; margin:10px 0 5px; padding-top: 2px; }
.use_product_price span { font-family: 'arial', 'helvetica', 'sans-serif'; font-size: 22px; }

.use_icon {	margin-bottom:10px;	display:inline; }
.use_icon img {	margin-left:5px; }
.use_order { margin-bottom:10px; text-align: right; }
.use_order img { margin-left:5px; }


.clear{ clear: both;}

.small{font-size:11px;}

.linkarrow2{color: #003366; font-size: 12px;}




/*---共通 ボタン テキストリンク 関係---*/
.mg_top5 { margin-top: 5px; }
.mg_top10 { margin-top: 10px; }
.mg_btm5 { margin-bottom: 5px; }
.mg_btm10 { margin-bottom: 10px; }
.bkgc_e7e7e7 { background-color:#E7E7E7; }
.bkgc_ccee66 { background-color:#CCEE66;}
.ds_inl { display: inline; margin:0 5px; }
.ds_inlbk_w150 { display: inline-block; margin:0 5px; width:150px !important; }

/* btn007DBA */
.btn007DBA_big {
	background:none repeat scroll 0 0 #007DBA;
	border:medium none;
	border-radius:0 4px;
	color:#FFFFFF;
	font-size: 16px;
	font-weight: bold;
	line-height: 19px;
	letter-spacing:1px;
	text-align:center;
	text-decoration: none;
	padding:5px 8px;
	width: auto;
}

.btn007DBA_big input{
	border:none;
	border-radius:0 4px;
	background:none;
	cursor: pointer;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	letter-spacing:1px;
	line-height: 19px;
	width:auto;
}

.btn007DBA_big a{
	background:none;
	color: #FFFFFF!important;
	cursor: pointer;
	font-size: 16px!important;
	font-weight:bold;
	line-height:23px;
	letter-spacing:1px !important;
	padding:5px 15px !important;
	text-decoration: none !important;
	width:auto;
}
.btn007DBA_big:hover { background: none repeat scroll 0 0 #006699; color: #FFFFFF !important; text-decoration: none; }
.btn007DBA_big:visited { color: #FFFFFF !important; }


.btn007DBA_small {
	background:none repeat scroll 0 0 #007DBA;
	border:medium none;
	border-radius:0 4px;
	color:#FFFFFF !important;
	font-size:10px;
	font-weight:bold;
	line-height:13px;
	letter-spacing:1px;
	text-align:center;
	text-decoration: none;
	width:auto;
	padding:3px 6px;
}

.btn007DBA_small input{
	border:none;
	background:none;
	border-radius:0 4px;
	color: #FFFFFF;
	cursor: pointer;
	font-size:10px;
	font-weight:bold;
	line-height:13px;
	letter-spacing:1px;
	width:auto;
}

.btn007DBA_small a{
	background:none;
	color: #FFFFFF !important;
	cursor: pointer;
	text-decoration: none !important;
	font-size:10px !important;
	font-weight:bold;
	line-height:15px;
	letter-spacing:1px;
	padding:3px 10px !important;
	width:auto;
}

.btn007DBA_small:hover { background: none repeat scroll 0 0 #006699; color: #FFFFFF; text-decoration: none; }
.btn007DBA_small:visited { color: #FFFFFF; }


.btn007DBA_normal {
	background:none repeat scroll 0 0 #007DBA;
	border:medium none;
	border-radius:0 4px;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	line-height:1.4;
	letter-spacing: 1px;
	padding:4px 7px;
	text-align:center;
	text-decoration: none;
	width:auto;
}

.btn007DBA_normal input{
	border:none;
	background:none;
	border-radius:0 4px;
	color: #FFFFFF;
	cursor: pointer;
	font-weight:bold;
	font-size:12px;
	line-height:1.4;
	letter-spacing: 1px;
	width:auto;
}

.btn007DBA_normal a{
	background:none;
	color: #FFFFFF !important;
	cursor: pointer;
	font-size:12px !important;
	font-weight:bold;
	line-height:1.4;
	letter-spacing:1px;
	padding:4px 10px !important;
	text-decoration: none !important;
	width:auto;
}
.btn007DBA_normal:hover { background: none repeat scroll 0 0 #006699; color: #FFFFFF; text-decoration: none; }
.btn007DBA_normal:visited { color: #FFFFFF; }


/* btnD7410B */

.btnD7410B_big {
	background:none repeat scroll 0 0 #D7410B;
	border:medium none;
	border-radius:0 4px;
	color:#FFFFFF !important;
	font-size:16px;
	font-weight:bold;
	line-height: 19px;
	letter-spacing:1px;
	padding:5px 8px;
	text-align:center;
	text-decoration: none;
	width: auto;
}

.btnD7410B_big_gray {
	background:none repeat scroll 0 0 #808080;
	border:medium none;
	border-radius:0 4px;
	color:#FFFFFF !important;
	font-size:16px;
	font-weight:bold;
	line-height: 19px;
	letter-spacing:1px;
	padding:5px 8px;
	text-align:center;
	text-decoration: none;
	width: auto;
}

.btnD7410B_big input{
	border:none;
	background:none;
	border-radius:0 4px;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 16px;
	font-weight:bold;
	letter-spacing: 1px;
	line-height: 19px;
	width:auto;
}
.btnD7410B_big a{
	background:none;
	color: #FFFFFF !important;
	cursor: pointer;
	text-decoration: none !important;
	font-weight:bold;
	font-size: 16px !important;
	line-height:21px;
	letter-spacing:1px;
	padding:5px 15px !important;
	width:auto;
}
.btnD7410B_big:hover { background: none repeat scroll 0 0 #B62109; color: #FFFFFF !important; text-decoration: none !important; }
.btnD7410B_big:visited { color: #FFFFFF !important; }


.btnD7410B_small {
	background:none repeat scroll 0 0 #D7410B;
	border:medium none;
	border-radius:0 4px;
	color:#FFFFFF !important;
	font-size:10px;
	font-weight:bold;
	line-height: 13px;
	letter-spacing:1px;
	padding:3px 6px;
	text-align:center;
	text-decoration: none !important;
	width:auto;
}

.btnD7410B_small input{
	background:none;
	border:none;
	border-radius:0 4px;
	cursor: pointer;
	color: #FFFFFF;
	font-size:10px;
	font-weight:bold;
	line-height:13px;
	letter-spacing:1px;
	width:auto;
}
.btnD7410B_small a{
	background:none;
	color: #FFFFFF !important;
	cursor: pointer;
	font-size:10px !important;
	font-weight:bold;
	line-height:15px;
	letter-spacing:1px;
	padding:3px 10px !important;
	text-decoration: none !important;
	width:auto;
}

.btnD7410B_small:hover { background: none repeat scroll 0 0 #B62109; color: #FFFFFF !important; text-decoration: none !important; }
.btnD7410B_small:visited { color: #FFFFFF !important; }


.btnD7410B_normal {
	background:none repeat scroll 0 0 #D7410B;
	border:medium none;
	border-radius:0 4px;
	color:#FFFFFF !important;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	text-decoration: none !important;
	line-height:1.3;
	letter-spacing:1px;
	width:auto;
	padding:4px 7px;
}

.btnD7410B_normal input{
	border-radius:0 4px;
	background:none;
	border:none;
	cursor: pointer;
	color: #FFFFFF;
	font-size:12px;
	font-weight:bold;
	line-height:1.3;
	letter-spacing:1px;
	width:auto;
}

.btnD7410B_normal a{
	background:none;
	color: #FFFFFF !important;
	cursor: pointer;
	font-size:12px !important;
	font-weight:bold;
	line-height:1.4;
	letter-spacing:1px;
	padding:4px 10px !important;
	text-decoration: none !important;
	width:auto;
}
.btnD7410B_normal:hover { background: none repeat scroll 0 0 #B62109; color: #FFFFFF !important; text-decoration: none !important; }
.btnD7410B_normal:visited { color: #FFFFFF !important; }


/* btn5A5A5A */

.btn5A5A5A_big {
	background:none repeat scroll 0 0 #5A5A5A;
	border:medium none;
	border-radius:0 4px;
	color:#FFFFFF !important;
	font-size:16px;
	font-weight:bold;
	line-height:19px;
	letter-spacing:1px;
	text-align:center;
	text-decoration: none !important;
	padding:5px 8px;
	width:auto;
}

.btn5A5A5A_big input{
	border:none;
	border-radius:0 4px;
	background:none;
	color: #FFFFFF !important;
	cursor: pointer;
	font-size:16px;
	font-weight:bold;
	line-height:19px;
	letter-spacing:1px;
	text-decoration: none !important;
	width:auto;
}

.btn5A5A5A_big a{
	background:none;
	color: #FFFFFF !important;
	cursor: pointer;
	font-size:16px !important;
	font-weight:bold;
	line-height:21px;
	letter-spacing:1px;
	padding:5px 10px !important;
	text-decoration: none !important;
	width:auto;
}

.btn5A5A5A_big:hover { background: none repeat scroll 0 0 #3A3A3A; color: #FFFFFF !important; text-decoration: none !important; }
.btn5A5A5A_big:visited { color: #FFFFFF !important; }

.btn5A5A5A_small {
	background:none repeat scroll 0 0 #5A5A5A;
	border:medium none;
	border-radius:0 4px;
	color:#FFFFFF !important;
	font-size:10px;
	font-weight:bold;
	line-height:13px;
	letter-spacing:1px;
	text-align:center;
	text-decoration: none !important;
	width:auto;
	padding:3px 6px;
}

.btn5A5A5A_small input{
	border:none;
	border-radius:0 4px;
	background:none;
	cursor: pointer;
	color: #FFFFFF;
	font-size: 10px;
	font-weight:bold;
	line-height:13px;
	letter-spacing:1px;
	width:auto;
}

.btn5A5A5A_small a{
	background:none;
	color: #FFFFFF !important;
	cursor: pointer;
	font-size:10px !important;
	font-weight:bold;
	line-height:15px;
	letter-spacing:1px;
	padding:3px 10px !important;
	text-decoration: none !important;
	width:auto;
}
.btn5A5A5A_small:hover { background: none repeat scroll 0 0 #3A3A3A; color: #FFFFFF !important; text-decoration: none !important; }
.btn5A5A5A_small:visited { color: #FFFFFF !important; }


.btn5A5A5A_normal {
	background:none repeat scroll 0 0 #5A5A5A;
	border:medium none;
	border-radius:0 4px;
	color:#FFFFFF !important;
	font-weight:bold;
	font-size:12px;
	line-height:1.3;
	letter-spacing:1px;
	text-align:center;
	text-decoration: none !important;
	padding:4px 7px;
	width:auto;
}

.btn5A5A5A_normal input{
	background:none;
	border:none;
	border-radius:0 4px;
	cursor: pointer;
	color: #FFFFFF !important;
	font-size:12px;
	font-weight:bold;
	line-height:1.3;
	letter-spacing:1px;
	width:auto;
}

.btn5A5A5A_normal a{
	background:none;
	cursor: pointer;
	color: #FFFFFF !important;
	font-size:12px !important;
	font-weight:bold;
	line-height:1.4;
	letter-spacing:1px;
	padding:4px 10px !important;
	text-decoration: none !important;
	width:auto;
}

.btn5A5A5A_normal:hover { background: none repeat scroll 0 0 #3A3A3A; color: #FFFFFF !important; text-decoration: none !important; }
.btn5A5A5A_normal:visited { color: #FFFFFF !important; }


.txt15_007DBA {
    border: medium none;
    border-radius: 0 3px;
    color: #0096D6 !important;
    cursor: pointer;
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    line-height: 17px;
    margin:3px 10px 0;
    text-align: center;
    text-decoration: none;
    width: auto;
}
.txt15_007DBA:hover {
    color: #007DBA !important;
    text-decoration: none;
}
.txt15_007DBA:visited {
    color: #0096D6 !important;
}

.txt_007DBA {
    border: medium none;
    border-radius: 0 3px;
    color: #0096D6 !important;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    line-height: 17px;
    margin:3px 10px 0;
    text-align: center;
    text-decoration: none;
    width: auto;
}
.txt_007DBA:hover {
    color: #007DBA !important;
    text-decoration: none;
}
.txt_007DBA:visited {
    color: #0096D6 !important;
}

ｓ.subfooter_separ {
    color: #767676;
    display: inline-block;
    font-size: 14px;
    padding: 0 8px;
}









div.header div.left div.pad a.logo,
div.header .input,
.searchSubmit,
div.hnl_l2_p1_menu ul li a.green_arrow,
div.hnl_l2_p1_menu ul li a.green_arrow:hover,
div.hnl_l2_p2_menu ul li a.green_arrow,
div.hnl_l2_p2_menu ul li a.green_arrow:hover,
div.header div.right div.pad a.connect,
div.header div.right div.pad a.connect:hover,
.searchSubmit, .connect_over,
.connect_on, div.footer div.left div.footerleftimages a.map,
div.footer div.left a.divider,
div.worldmap div.cselectorBtn,
a.green_arrow {
    background: url("http://h50146.www5.hp.com/comm/wash/i/header_footer_sprite_v2.gif") no-repeat scroll 0 0 transparent;
}


